<!DOCTYPE html>
<html>
  <meta charset="UTF-8">
  <title>Document</title>
  <link rel="stylesheet" href="css/index.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900&amp;subset=latin,cyrillic">
  <meta name="viewport" content="width=device-width">
  <meta name="description" content="">
  <meta name="Keywords" content="">
  <body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script src="https://use.fontawesome.com/4511e0cef4.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>